.tinynav{display:none; width:100%;}
.main_menu{width:73%; float:right; font-size:19px; color:#0070ad; padding:40px 0 0 0}

#navigation { width:100%; float:left; margin:0; padding:0;}
#navigation li.top {display:block; float:right; background:url(../images/nav-line.png) no-repeat 0 8px; padding:0 18px 15px 18px;}
#navigation li a.top_link {display:block; float:left; color:#0a62b9; text-decoration:none; padding:0 5px}
#navigation li:hover a.top_link{color:#ed272f;}
#navigation li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute; left:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; font-size:16px;}
#navigation li:hover ul.sub{left:0; top:42px; background:rgba(242,242,246,0.9); white-space:nowrap; width:180px; height:auto; z-index:300; box-shadow:0 0 8px rgba(0,0,0,0.3); border-top:4px solid #ed272f;}
#navigation li:hover ul.sub li{display:block; height:auto; position:relative; float:left; width:100%; background:none; padding:0; border-bottom:1px solid #d3d3d8;}
#navigation li:hover ul.sub li a{display:block; width:100%; padding:10px 0; text-align:center; color:#0a62b9; text-decoration:none;}
#navigation li:hover ul.sub li a:hover {background:#ed272f; color:#fff;}

@media only screen and (max-width:1024px){
.main_menu{font-size:16px; padding:30px 0 0 0}
#navigation li.top {display:block; float:right; background:url(../images/nav-line.png) no-repeat 0 4px; padding:0 12px 15px 12px;}
#navigation li:hover ul.sub{top:35px;}
}
@media only screen and (max-width:720px),(max-width:760px), (max-width:980px){
select {-webkit-appearance:none;}
.tinynav{display:block;border:0px solid #ccc; width:100%;color:#fff; padding:8px; background:url(../images/arrow.png) no-repeat 95% 10px #0070ad; font-family:'OpenSansHebrew-Regular'; font-size:15px; text-align:left; cursor:pointer;}
.tinynav:hover{background:url(../images/arrow.png) no-repeat 95% 10px #ed272f;}
.main_menu{width:45%; float:left; padding:25px 5% 0 5%;}
#navigation { display:none } 
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.main_menu{width:90%; padding:10px 5%;}
}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {

}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){

}